RubyGems Navigation menu

bunny 2.15.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Versions:

  1. 2.15.0 - April 08, 2020 (202 ko)
  2. 2.14.4 - February 11, 2020 (202 ko)
  3. 2.14.3 - September 29, 2019 (202 ko)
  4. 2.14.2 - April 24, 2019 (202 ko)
  5. 2.14.1 - February 26, 2019 (202 ko)
Voir toutes les versions (158)

Dépendances de Runtime (1):

  • amq-protocol ~> 2.3, >= 2.3.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

    Total de contrôle SHA 256:

    68defe545a634e171376e19e9114dab3c6da4030a3fb725f71a289cb72d2fcd9

    Total de téléchargements 26 595 430

    Pour cette version 263 017

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.2

    Liens: